{smcl}
{* *! version 1.0  22aug2008}{...}
{cmd:help smecriticalvalue}
{hline}

{title:Title}

{p2colset 5 18 20 2}{...}
{p2col:{hi:smecriticalvalue} {hline 2}}Computes critical values for tests of simple
main effects and related tests.
{p_end}
{p2colreset}{...}


{title:Syntax}

{p 8 14 2}
{cmd:smecriticalvalue,} {cmdab:n:umber(}#{cmd:)} {cmd:df1(}#{cmd:)} 
{cmd:df2(}#{cmd:)} {cmdab:dfm:odel(}#{cmd:)} [{cmd:alpha(}#{cmd:)}]

{synoptset 23 tabbed}
{synopthdr}
{synoptline}
{syntab:Required}
{synopt:{opt number(#)}}Number of test performed{p_end}
{synopt:{opt df1(#)}}Numerator df for each test{p_end}
{synopt:{opt df2(#)}}Denominator df for each test{p_end}
{synopt:{opt dfmodel(#)}}Total df for full model{p_end}

{syntab:Optional}
{synopt:{opt alpha(#)}}Alpha level{p_end}
{synoptline}
{p2colreset}{...}
{p 4 6 2}

{title:Description}

{pstd}
{opt smecriticalvalue} computes critical values for tests of simple
main effects and related tests.

{title:Examples}

{pstd}{title:Consider a 3x4 factorial design with 5 obs per cell;}
the total df for the 3x4 model is 11; you run 4 tests of simple main effects, each with 2 and 48 df.

{phang2}{cmd:. smecriticalvalue, num(4) df1(2) df2(48) dfm(11)}{p_end}

{title:Reference}

{p 4 4 2}(1995) Kirk, R.E. Experimental design: Procedures for the behavioral 
sciences (3rd ed). Pacific Grove, CA: Brooks/Cole

{title:Author}

{p 4 4 2}Philip B. Ender{break}
UCLA Statistical Consulting Group{break}
ender@ucla.edu 

{p2colreset}{...}


