program smecriticalvalue
  version 9.0
  syntax, Number(integer) df1(integer) df2(integer) DFModel(integer) [alpha(real 0.05)]
  /* number id number of simple tests                */
  /* df1 is the numerator df for each test           */
  /* df2 is the denominator df for each test         */
  /* dfmodel is the model df for the original anova  */
  
  display
  display as txt "  number of tests: " as res `number'
  display as txt "     numerator df: " as res `df1'
  display as txt "   denominator df: " as res `df2'
  display as txt "original model df: " as res `dfmodel'

  display                       
  display as txt "Critical value of F for alpha = " `alpha' " using ..."
  display as txt _dup(48) "-"
  
  display as txt "Dunn's procedure              = " /*
  */ as res invfprob(`df1', `df2' ,(3*`alpha') / (`dfmodel'))
  
  display as txt "Marascuilo & Levin            = " /*
  */ as res invfprob(`df1', `df2' ,(2*`alpha') / (`dfmodel'))
                        
  display as txt "per family error rate         = " /*
  */ as res invfprob(`df1', `df2' ,`alpha'/`number')
  
  display as txt "simultaneous test procedure   = " /*
  */ as res `dfmodel'*invfprob(`dfmodel',`df2' ,3*`alpha')/`df1'

  
end
